<template>
    <view class="content">
        朋友圈
    </view>
</template>

<script>
    import {
        mapState,
        mapMutations
    } from 'vuex'

    export default {
        computed: {
            ...mapState([])
        },
        methods: {
            ...mapMutations([])
        }
    }
</script>

<style>

</style>
